﻿@model IEnumerable<Rokolabs.Library.Entities.Newspaper>

@{
    ViewBag.Title = "Newspapers";
}

<h2>Newspapers</h2>

<p>
    @Html.ActionLink("Create New", "Create") |
    @Html.ActionLink("Add Newspaper Issue", "AddIssue", "Newspapers")
</p>

@Html.Partial("_LibraryEntriesTable", Model)
